﻿@font-face
{
    font-family: ERASDEMI;
    src: url('ERASDEMI.eot');
    src: url('ERASDEMI.eot') format('embedded-opentype'),  
         url('ERASDEMI.ttf' ) format("truetype"); 

}

.master_background
{
    margin: 0px;
    background-color: #151b19;
}
.menu
{
    position: relative;
}

.backgroundDiv
{
    background-image: url('../images/bg.jpg');
    background-repeat: repeat-x;
    height: 310px;
    margin-top: 110px;
}
.master_container
{
    font-family: Arial;
    width: 900px;
    margin: 0px auto;
    color: White;
    border: 0px solid white;
    margin-top: -420px;
}

.master_loginDiv
{
    font-size: 18px;
    color: #8e9392;
    margin-bottom: 4px;
}
.master_loggedinDiv
{
    font-size: 13px;
    color: #8e9392;
    margin-bottom: 4px;
}

.master_VideoLinksDiv
{
    font-size: 18px;
    font-weight: bold;
    color: white;
    margin: 20px; /* position:absolute;             top:420px;*/
}

.master_FacebookLinksDiv
{
    font-size: 18px;
    font-weight: bold;
    color: white;
    margin: 0px 20px 20px 20px;
}

.master_VideoLinksDiv span
{
    color: #db3801;
}

.master_VideoDateLabelDiv
{
    background-color: #db3801;
    color: white;
    width: 50px;
    height: 20px;
    margin-bottom: 10px;
    text-align: center;
    vertical-align: middle;
    font-size: 13px;
}

.master_linkDiv
{
    font-size: 13px;
    margin-top: 5px;
}
.master_ContentDiv
{
    font-size: 13px;
    font-weight: normal;
    color: #73817f;
    margin: 20px;
}

.master_RoundShortTitles
{
    font-size: 13px;
    color: White;
    font-weight: normal;
}

.title
{
    font-size: 13px;
    font-weight: bold;
    color: #db3801;
}

img
{
    border: 0;
    display: block;
}

.page_Title
{
    font-size: 18px;
    font-weight: bold;
    color: #db3801;
}

#topMenu
{
    height: 50px;
    margin-top: 0px;
    margin-bottom: 0px;
    background-color: #DB3801;
}

#topMenu li
{
    font-family: ERASDEMI;
    font-size: 18px;
    list-style-type: none;
    float: left;
    /*//#####Gi Sup Yun - 21 June 2012*/
    /*width: 135px;*/
    /*//#####Gi Sup Yun - 21 June 2012*/
    width: 208px;
    margin-left: 7px;
    margin-top: 18px;
}

#topMenu li a
{
    color: White;
    text-decoration: none;
}

#topMenu li a:hover
{
    color: Black;
}

.divList a
{
    color: #DB3801;
    font-weight: bold;
    text-decoration: none;
}

.divDetail a
{
    color: #DB3801;
    text-decoration: none;
}
